branch: master
files:
  fonts/ttf/opti/KaiseiOpti-Regular.ttf: KaiseiOpti-Regular.ttf
  fonts/ttf/opti/KaiseiOpti-Medium.ttf: KaiseiOpti-Medium.ttf
  fonts/ttf/opti/KaiseiOpti-Bold.ttf: KaiseiOpti-Bold.ttf
  OFL.txt: OFL.txt
  opti_DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/FontKai-Kaisei/Kaisei.git
